


    .footer-listing {
        font-size: 36px;
    }

    @media only screen and (max-width: 600px) {
        .nb-layout-footer {
          display: flex;
          flex-direction: column;
        }
      
        .nb-layout-column {
          padding: 1%;
        }
      
        .nb-actions {
          width: 100%;
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
        }
      
        .footer-listing2 {
          width: 25%; /* Adjust the width based on your requirements */
          padding: 1%;
        }
      
        .footer-listing-img {
          max-width: 1px;
          height: 1px;
        }
      
        .nb-actions > .footer-listing2:last-child {
          margin-bottom: 10px; /* Add some space at the bottom of the last item */
        }
      
        /* Additional styles for the text content */
        .nb-layout-column > div {
          text-align: center;
          margin-top: 10px; /* Add some space between the images and the text */
        }
      }
    
      